yum update で WordPress へのアクセスできない! /etc/httpd/conf.d/proxy_ajp.conf 除外で解決♪

スポンサードリンク

ポイント

  • yum –enablerepo=epel,remi,rpmforge update で /etc/httpd/conf.d/proxy_ajp.conf が作られた。
  • このファイルで指定しいるLoadModule proxy_ajp_module modules/mod_proxy_ajp.so が実行できない、つまりモジュールが読み込めないためエラーとなった。
  • /etc/httpd/conf.d/proxy_ajp.conf をリネームして設定にとして読み込まれないようにし、httpd を起動できるようにして解決した

“yum update で WordPress へのアクセスできない! /etc/httpd/conf.d/proxy_ajp.conf 除外で解決♪” の続きを読む